/*?*/
body,tr,td
{
	font-size:12px;
	color:#797878;
	font-family:"Dotum";
}
/*Border 0 ?*/
.Border_null
{
	font-size:11px;
	color:#797878;
	font-family:"Dotum";
	border:0px solid;
}
}
/*================== page_list_click=================*/
a							{ font-family:"Dotum"; font-size:12px; text-decoration: none; color: #797878;}
a:link					{ font-family:"Dotum"; font-size:12px; text-decoration: none; color: #797878;}
a:active				{ font-family:"Dotum"; font-size:12px; text-decoration: none; color: #797878;}
a:visited				{ font-family:"Dotum"; font-size:12px; text-decoration: none; color: #797878;}
a:hover				{ font-family:"Dotum"; font-size:12px; text-decoration: none; color: #fe6d04;}



.Page_List_style {overflow:hidden;margin:40px auto;display:table;}
.Page_List_style .Select_Button 
{
	float:left;
	border:1px #c8c8c8 solid;
	background-color:#D8D8D8;
	color:#ffffff;
	width:30px;
	height:30px;
	line-height:30px;
	font-size:14px;
	text-align:center;
	margin:0 10px;
}
.Page_List_style .No_Select_Button{
	float:left;
	border:1px #e0e0e0 solid;
	background-color:#ffffff;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	margin:0 10px;
}

.Page_List_style .No_Select_Button a 
{
	color:#505050;
	font-size:14px;
	display:block;
}

.Page_List_style .Page_Befor{
	float:left;
	border:1px #e0e0e0 solid;
	background-color:#ffffff;
	width:60px;
	height:30px;
	line-height:30px;
	margin:0 10px;
}	

.Page_List_style .Page_Befor a{
	color:#505050;
	font-size:12px;
	display:block;
}

.Page_List_style .Page_Naxt{
	float:left;
	border:1px #e0e0e0 solid;
	background-color:#ffffff;
	width:60px;
	height:30px;
	line-height:30px;
	margin:0 10px;
}

.Page_List_style .Page_Naxt a{
	color:#505050;
	font-size:12px;
	display:block;
}




.top_title_on{width:50%; background-color:#f4f4f4;font-weight:bold;text-align:center;height:40px;line-height:40px;}
.top_title_off{width:50%; background-color:#FFFFFF;font-weight:bold;text-align:center;height:40px;line-height:40px;}